
PAMP - Bug #384

.Service is leads to empty screen ( اصدار اذن عمل اول-عماله وافده)

04/12/2017 02:39 PM - Osama Zgool

Status: Closed Start date: 04/12/2017

Priority: Immediate Due date: 04/13/2017

Assignee: Osama Zgool % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: ( اصدار اذن عمل اول-عماله وافده)

Service is leads to empty screen.

Severity: Major Environment: QA

Category: Portal and Counter Transaction Number:  

Sub-Category: ( اصدار اذن عمل اول-عماله وافده) Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: ( اصدار اذن عمل اول-عماله وافده)

Service should open properly, and the

user can apply transactions.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (اصدار اذن عمل اول-عماله وافده )

3. Observe the result.

History

#1 - 04/13/2017 01:59 PM - Abed Abuhalawa

- Due date set to 04/13/2017

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Osama Zgool

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 05/11/2017 03:41 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

Service opens properly.

Issue Closed.
